Cyberduck Mountain Duck CLI

#1874 closed defect (wontfix)

Bookmark with a white space in the path does not work in the widget

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: dashboard-widget Version: 2.8.4
Severity: normal Keywords: widget
Cc: Architecture:
Platform:

Description (last modified by dkocher)

I have a bookmark for my home media server which works perfectly inside Cyberduck but fails to connect when launched through the widget. The path includes a white space which seems to be the source of the problem...

Path: /Disque dur/Video

---------MSG---------
NOOP
200 Command Okay.
CWD /Disque
550 Request action not taken (file does not exist or no access).

Change History (3)

comment:1 Changed on Mar 21, 2008 at 6:13:03 PM by dkocher

  • Description modified (diff)
  • Milestone 3.0 deleted
  • Summary changed from Cyberduck Bookmark with a white space in the path does not work in the widget to Bookmark with a white space in the path does not work in the widget

comment:2 Changed on Jul 23, 2010 at 9:54:02 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

There are currently no plans to reintroduce support for AppleScript.

comment:3 Changed on Aug 2, 2014 at 4:08:07 AM by tim smith

This behavior persists and is not related to AppleScript.

It can be worked around by creating a bookmark while browsing the desired remote folder.

Edit: I am dumb; I ignored references to "the widget." Will re-file against the Add Bookmark GUI in the app.

Last edited on Aug 2, 2014 at 4:09:02 AM by tim smith (previous) (diff)
Note: See TracTickets for help on using tickets.
swiss made software